<!-- bradcam_area_start  -->
<div class="bradcam_area breadcam_bg_2 bradcam_overlay">
	<div class="container">
		<div class="row">
			<div class="col-xl-12">
				<div class="bradcam_text">
					<h3>Gallery</h3>
					<p><a href="<?=base_url()?>">Home /</a> Gallery</p>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- bradcam_area_end  -->
<!-- Start Align Area -->
<div class="whole-wrap">
	<div class="container box_1170">
		<div class="section-top-border">
			<div class="row gallery-item">
				<?php
				$i=1;
				$col=4;
				foreach ($gallery as $data){
					if($i==4){
						$col=8;
					}
					else if($i==10){
						$col=8;
					}
					else if($i==14){
						$col=6;
					}
					else if($i==15){
						$col=6;
					}
					else{
						$col=4;
					}
					?>
					<div class="col-md-<?=$col?>">
						<a href="<?=base_url()?>assets/img/gallery/<?=$data['picture']?>" class="img-pop-up">
							<div class="single-gallery-image" style="background: url(<?=base_url()?>assets/img/gallery/<?=$data['picture']?>);"></div>
						</a>
					</div>
					<?php
					$i++;
				}
				?>
			</div>
		</div>
	</div>
</div>

